## marker

marker —

## Synopsis

                FoMarker;
                FoMarkerClass;
    FoFo*       fo_marker_new                   (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMarker

## Description

## Details

### FoMarker

    typedef struct _FoMarker FoMarker;

### FoMarkerClass

    typedef struct _FoMarkerClass FoMarkerClass;

### fo_marker_new ()

    FoFo*       fo_marker_new                   (void);

Creates a new FoMarker initialized to default value.

Returns : | the new FoMarker